<refentry id="vte-Internals">
<refmeta>
<refentrytitle role="top_of_page" id="vte-Internals.top_of_page">Internals</refentrytitle>
<manvolnum>3</manvolnum>
<refmiscinfo>VTE Library</refmiscinfo>
</refmeta>

<refnamediv>
<refname>Internals</refname>
<refpurpose>Internal stuff.</refpurpose>
</refnamediv>

<refsynopsisdiv id="vte-Internals.synopsis" role="synopsis">
<title role="synopsis.title">Synopsis</title>

<synopsis>
</synopsis>
</refsynopsisdiv>









<refsect1 id="vte-Internals.description" role="desc">
<title role="desc.title">Description</title>
<para>
You really shouldn't see this.
</para>
</refsect1>

<refsect1 id="vte-Internals.details" role="details">
<title role="details.title">Details</title>

</refsect1>




</refentry>
